/* CSS Document */

h1, h2, h3, h4 {
	font-weight: bold;
}

h1 {
	font-size: 150%;
}


h2 {
	font-size: 135%;
}

h3 {
	font-size: 125%;
}

h4 {
	font-size: 110%;
}

#main_content #table1 th {
	font-weight:bold;
	border-style: solid;
	border-color: #9B2B1D;
	border-width: 1px 0px;

}
#main_content #table1 td {
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #9B2B1D;
}
#main_content #tablehome {
	margin: 10px;
}

#main_content #tablehome th {
	font-weight:bold;
	border-style: solid;
	border-color: #9B2B1D;
	border-width: 1px 0px;

}
#main_content #tablehome td {
	text-align: center;
	vertical-align: top;
	background-color: #f2f2f2;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F3C8C2;
	border-bottom-color: #F3C8C2;
}